// creator  : weidu.exe (version 23600)
// argument : SEWERF.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SEWERF~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #19937 /* ~mmmnnn... schulpsze... ummnnn...~ */
  IF ~~ THEN EXIT
END
